/* CSS Document */
.cant_azul{
	border-right: 1px solid #336699;;
	border-left: 1px solid #336699;;
}
.cant_cinza {
	border-right: #CFCFCF 1px solid;
	border-top: #CFCFCF 1px solid;
	border-left: #CFCFCF 1px solid;
	border-bottom: #CFCFCF 1px solid;
}
.cant_cinza_2 {
	border-right: #E1E1E1 1px solid;
	border-left: #E1E1E1 1px solid;
	border-bottom: #E1E1E1 1px solid;
}
.cant_preto {
	border-top: #000000 1px solid;
}
.cant_preto_moldura {
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.cant_preto_moldura2 {
	border-top: #000000 2px solid;
	border-right: #000000 2px solid;
	border-left: #000000 2px solid;
	border-bottom: #000000 2px solid;
}

.spacer{
	padding-left: 5px;
}
.spacer2{
	padding-left: 5px;
	padding-right: 5px;
}
.rodape{
	border-right: 1px solid #336699;;
	border-left: 1px solid #336699;;
	border-top: 2px solid #666666;
	border-bottom: 2px solid #666666;
}
.verdana_preto_10 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
}
.verdana_preto_10_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_preto_12_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_preto_10_bolder_2 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_azul_formulario_9_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 9px;
	color: #336699; /* #005F8C; */
	font-weight: bolder;
	padding-left: 1px;	
}
.verdana_azulmarinho_10_bolder_2 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #0033CC; /* #005F8C; */
	font-weight: bolder;
	padding-left: 1px;	
}
.verdana_azulmarinho_12_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 12px;
	color: #333333; /* #005F8C; */
	font-weight: bolder;
	padding-left: 16px;		
}
.verdana_preto_10_2 {
    border-bottom: #E7E7E7 1px solid;
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	padding-left: 6px;	
}
.verdana_vermelho_10 {
    border-bottom: #E7E7E7 1px solid;
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #ff0000; 
}
.verdana_branco_13 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 13px;
    font-weight: bolder;
}
.verdana_branco_11 {
	font-family: Verdana, Arial,Helvetica;
	font-size: 11px;
    font-weight: bolder;
	color: #ffffff;
}
.caixa_preto_9 {
	font-family: verdana, Arial, Helvetica, sans-serif ;
	font-size: 10px;
	color: #333333;
	border-top: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	border-left: 1px solid #ADADAD;
    letter-spacing: 1pX;
/*	text-transform: uppercase;   */
}
.caixa_buttun_preto_9 {
	font-family: verdana, Arial, Helvetica, sans-serif ;
	font-size: 10px;
	color: #333333;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
/*    letter-spacing: 1pX;  */
/*	text-transform: uppercase;   */
}

a.link_branco:link 	{ text-decoration:none; COLOR:#ffffff; }
a.link_branco:visited { text-decoration:none; COLOR:#ffffff; }
a.link_branco:hover   { text-decoration:underline; color:#ffffff; }

a.link_azulmarinho:link 	{ text-decoration:none; COLOR:#0033CC; }
a.link_azulmarinho:visited { text-decoration:none; COLOR:#0033CC; }
a.link_azulmarinho:hover   { text-decoration:underline; color:#0033CC; }

a.link_preto:link 	{ text-decoration:none; COLOR:#333333; }
a.link_preto:visited { text-decoration:none; COLOR:#333333; }
a.link_preto:hover   { text-decoration:underline; color:#333333; }

a.link_vermelho:link 	{ text-decoration:none; COLOR:#ff0000; }
a.link_vermelho:visited { text-decoration:none; COLOR:#ff0000; }
a.link_vermelho:hover   { text-decoration:underline; color:#ff0000; }
